#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-986TJbrS4F2EMV5oTENeb3
key:                  resource-pool-0.2.3.2-986TJbrS4F2EMV5oTENeb3
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  490d0f929b0283052be9cf7976d94ce0
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-986TJbrS4F2EMV5oTENeb3
depends:
    base-4.15.0.0 hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    monad-control-1.0.2.3-135QfWS56U73vJp0UY9qMK stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-Bz6tJiZ3kA02bvHhlc5LaV
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

